<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:fresco="http://schemas.android.com/apk/res-auto"
    android:layout_width="@dimen/d_170dp"
    android:layout_height="@dimen/d_184dp"
    android:focusable="true"
>

    <ImageView
        android:id="@+id/cartoon_bg"
        android:layout_width="@dimen/d_170dp"
        android:layout_height="@dimen/d_137dp"
        android:layout_alignParentTop="true"
        android:background="@drawable/entry_round_bg"
        android:scaleType="fitXY"
        tools:ignore="ContentDescription"/>
    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/cartoon_character"
        android:layout_width="@dimen/d_170dp"
        android:layout_height="@dimen/d_134dp"
        android:layout_alignParentTop="true"
        fresco:actualImageScaleType="fitXY"
        />
    <TextView
        android:id="@+id/model_text"
        android:layout_width="@dimen/d_170dp"
        android:layout_height="@dimen/d_52dp"
        android:layout_alignParentBottom="true"
        android:layout_centerVertical="true"
        android:background="@drawable/entey_normal"
        android:focusable="true"
        android:gravity="center"
        android:singleLine="true"
        android:text="儿歌"
        android:textColor="@color/btn_bule_text"
        android:textSize="@dimen/s_26sp"
        android:textStyle="bold"/>

</RelativeLayout>